/*     1622335 : 공백      */
.solid_line__1622335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.solid_line__1622335__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1622335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1622335__ {height:30px}
}

/*     1622325 : HTML 편집기      */
.sub_shp .sec1 .tit_img {
    position: relative;
}

.sub_shp .sec1 .tit_img p {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
	width:100%;
    color: #fff;
    font-size: clamp(1.3rem, 2vw, 2rem);
    text-align: center;
	margin:0; 
	font-family:var(--pre);
}

.sub_shp .sec1 .tit_img p .eng {display:inline-block; color:#fff; font-size:clamp(.9rem, 1vw, 1rem); text-transform: uppercase; font-weight: bold; margin-bottom: 1rem; padding:.5rem 2rem; background: linear-gradient(17deg, #1F3099, #6174eb); border-radius:10px;}

.sub_shp .sec1 .tit_img p b {color:#fff;}

.sub_shp .sec1 .tit_img img {
    display: block;
    border-radius: clamp(1rem, 2vw, 2rem);
    box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.1);
    width: 100%;
}

.sub_shp .sec:not(:first-child) {
    margin-top: clamp(4rem, 7vw, 7rem);
}

.sub_shp h3 {
    margin-bottom: clamp(.6rem, 1.2vw, 1.2rem);
}


.sub_shp .exp {
    text-align: center;
    font-weight: 700;
    color: var(--pt-clr);
    text-transform: uppercase;
    font-size: clamp(1rem, 1.1vw, 1.1rem);
}




.sub_shp .sec2 dt {
    font-weight: 700;
    font-size: clamp(1.5rem, 1.6vw, 1.6rem);
    color: #000;
}


.sub_shp .sec2 dd ul {
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    justify-content: space-between;
    align-items: end;
}

.sub_shp .sec2 dd ul li {
    width: calc(25% - clamp(1rem, 1vw, 1rem));
    padding: clamp(1.4rem, 2vw, 2rem);
    background: #f9f9f9;
    border-radius: clamp(1rem, 1vw, 1rem);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: end;
}

.sub_shp .sec2 dd ul li .num {
    font-weight: 700;
    color: #ffffff;
    margin: 0 auto;
    width: fit-content;
    background: #2d2d2d;
    padding: 2px clamp(0.9rem, 0.9vw, 0.9rem);
    border-radius: 100px;
    margin-bottom: clamp(0.6rem, 0.6vw, 0.6rem);
}

.sub_shp .sec2 dd ul li .subj {
    font-size: clamp(1.2rem, 2vw, 2rem);
    color: #233467;
    font-weight: 700;
    margin-bottom: 6px;
}

.sub_shp .sec2 dd ul li .cont {
    font-weight: 500;
    font-size: clamp(1rem, 1.1vw, 1.1rem);
}

.sub_shp .sec2 dd ul li:nth-of-type(1) {
    background: linear-gradient(45deg, #e4f2f3, #cedfe9);
    height: clamp(10rem, 13vw, 13rem);
}

.sub_shp .sec2 dd ul li:nth-of-type(2) {
    background: linear-gradient(45deg, #cedfe9, #adc6d5);
    height: clamp(10rem, 12vw, 12rem);
}

.sub_shp .sec2 dd ul li:nth-of-type(3) {
    background: linear-gradient(45deg, #adc6d5, #90b0c3);
    height: clamp(10rem, 22vw, 22rem);
}

.sub_shp .sec2 dd ul li:nth-of-type(4) {
    background: linear-gradient(45deg, #90b0c3, #6b9ebb);
    height: clamp(10rem, 22vw, 22rem);
}


.sub_shp .sec3 .prod_wp {
    display: flex;
    justify-content: space-between;
}

.sub_shp .sec3 .prod_wp .prod {
    width: calc(50% - clamp(1rem, 1vw, 2rem));
    background: #f9f9f9;
    border-radius: clamp(1rem, 2vw, 2rem);

    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    overflow: hidden;
}

.sub_shp .sec3 .prod .certi {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: clamp(1rem, 2.1vw, 2.1rem) 0 clamp(0.9rem, 0.9vw, 0.9rem);
    text-align: center;
    background: linear-gradient(0deg, #265979, transparent);
    font-size: clamp(1rem, 1vw, 1rem);
    font-weight: 700;
    color: #fff;
}

.sub_shp .sec3 .prod .cap {
    padding: 0 clamp(1.2rem, 4vw, 4rem) clamp(1.2rem, 4vw, 4rem);
}


.sub_shp .sec3 .prod .subj {
    font-weight: 700;
    color: #000;
    font-size: clamp(1rem, 1.5vw, 1.5rem);
    margin-bottom: clamp(1.2rem, 1.4vw, 1.4rem);
}



.sub_shp .sec3 .prod ul {
    margin: clamp(1rem, 1vw, 1rem) 0 0 0;
    padding: 0 0 0 1em;
    list-style: none;
}

.sub_shp .sec3 .prod ul li {
    font-size: clamp(1rem, 1.1vw, 1.1rem);
    position: relative;
    padding-left: 130px;
    color: var(--cont-clr);
}

.sub_shp .sec3 .prod ul li * {
    color: #000;
}

.sub_shp .sec3 .prod ul li strong {
    position: absolute;
    left: 10px;

}

.sub_shp .sec3 .prod ul li:before {
    content: "\2022";
    color: var(--pt-clr);
    position: absolute;
    left: .5em;
    width: 1em;
    margin-left: -1em;
}


.sub_shp .sec3 h3 .pt {
    background: linear-gradient(44deg, #ffa433, #e54e4e);
    color: #fff;
    font-size: clamp(0.9rem, 1.05vw, 1.05rem);
    padding: 0px clamp(1rem, 1vw, 1rem);
    border-radius: 100px;
    vertical-align: text-bottom;
    display: inline-block;
    margin-left: clamp(0.7rem, 1vw, 1rem);
}

.sub_shp .sec .wp {
    margin-top: clamp(1.5rem, 2.4vw, 2.4rem);
}

.sub_shp .sec3 .wp {
    display: flex;
    justify-content: space-between;

    align-items: center;
}

.sub_shp .sec3 .wp>* {
    width: calc(50% - clamp(.8rem, 2vw, 2rem));
}

.sub_shp .sec3 .wp figure img {
    border-radius: clamp(1rem, 2vw, 2rem);
}

.sub_shp .sec3 ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.sub_shp .sec3 ul li {
    position: relative;
    color: #000;
    font-size: clamp(1rem, 1.1vw, 1.1rem);
    padding: clamp(.6rem, .6vw, .6rem) 0;
    padding-left: 20px;
}

.sub_shp .sec3 ul li:before {
    content: "\2022";
    color: #ddd;
    display: inline-block;
    width: 1em;
    margin-left: -1em;
    position: absolute;
    left: 1em;
}

.sub_shp .sec3 ul li strong {
    position: absolute;
    left: 1em;
}

.sub_shp .sec3 ul li.clr {
    background: #f1faff;
}

.sub_shp .sec3 ul.compti li b {
    background: linear-gradient(transparent 60%, #ff662c33 50%);
}

.sub_shp .sec3 ul.bnf li {
    padding-left: 1em;
}

.sub_shp .sec3 ul.bnf li b {
    background: linear-gradient(transparent 60%, #2ca7ff17 50%);
}


.sub_shp .sec4 .shp_wp {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.sub_shp .sec4 .shp_wp>* {
    width: calc(50% - clamp(.8rem, 2vw, 2rem));
}

.sub_shp .sec4 p {
    font-size: clamp(1rem, 1.1vw, 1.1rem);
    color: #000;
}

.sub_shp .sec4 .wp figure img {
    border-radius: clamp(1rem, 2vw, 2rem);
}

.sub_shp .sec4 ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    justify-content: space-between;
    margin-top: clamp(1.4rem, 2.4vw, 2.4rem);
}

.sub_shp .sec4 ul li {
    width: calc(33.333% - clamp(0.5rem, 1.5vw, 1.5rem));
}

.sub_shp .sec4 ul li img {
    display: block;
    border-radius: clamp(1rem, 1vw, 1rem);
}



.sub_shp .sec5 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.sub_shp .sec5 h2 {
    margin-bottom: clamp(1rem, 4.4vw, 4.4rem);
}

.sub_shp .sec5 h2,
.sub_shp .sec5 .exp {
    text-align: center;
    width: 100%;
}

.sub_shp .sec5>* {
    width: calc(50% - clamp(.8rem, 2vw, 2rem));
}

.sub_shp .sec5 .img_wp {
    position: relative;
    border-radius: clamp(1rem, 2vw, 2rem);
    overflow: hidden;
}

.sub_shp .sec5 .img_wp p {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: clamp(1rem, 1.1vw, 1.1rem);
    padding: clamp(1rem, 2.1vw, 2.1rem) clamp(1rem, 3vw, 3rem) clamp(0.9rem, 1.9vw, 1.9rem);
    background: linear-gradient(0deg, #265979, transparent);
    font-weight: 600;
}

.sub_shp .sec5 .img_wp img {

    display: block;
}

.sub_shp .sec5 .info_wp {
    margin: 0;
}

.sub_shp .sec5 .table_wp {}

.sub_shp .sec5 table {
    width: 100%;
    border-radius: clamp(1rem, 2vw, 2rem);
    overflow: hidden;
}

.sub_shp .sec5 table tr * {
    font-size: clamp(.9rem, 1.1vw, 1.1rem);
    line-height: 0.9em;
}

.sub_shp .sec5 table tr th {
    border-bottom: 1px solid #efefef;
    padding: clamp(.9rem, 1.2vw, 1.2rem)clamp(1rem, 2vw, 2rem);
    color: #000;
}

.sub_shp .sec5 table tr td {
    border-bottom: 1px solid #efefef;
    padding: clamp(.4rem, 1.2vw, 1.2rem)clamp(1rem, 2vw, 2rem);
    color: #000;
    text-align: center;
}

.sub_shp .sec5 table thead {
    background: #f9f9f9;
}

.sub_shp .sec5 table tr .prod {
    font-weight: 700;
    background: #ffa89a38;
    border-color: #fff;
}

.sub_shp .sec5 table tr .pt {
    color: #d00000;
    font-weight: 700;
}

.sub_shp .sec5 table tr .pt span {
    color: #000;
}

.sub_shp .sec5 table tr .dec {
    color: #e36d03;
    font-weight: 700;
    font-size: clamp(1rem, 1vw, 1rem);
}

.sub_shp .sec5 table thead .prod {
    background: #e75f4a;
    color: #fff;
}


.sub_shp .sec6 {
   margin-top: clamp(1.5rem, 4vw, 4rem) !important;
}

.sub_shp .sec6 ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    justify-content: space-between;
}

.sub_shp .sec6 .wp {
    margin-top: clamp(1.5rem, 4vw, 4rem);
}

.sub_shp .sec6 .bnf_wp {
    margin-top: clamp(1.5rem, 2.6vw, 2.6rem);
}

.sub_shp .sec6 ul li {
    width: calc(25% - clamp(1rem, 1.5vw, 1.5rem));
    border: 1px solid #efefef;
    border-radius: clamp(1rem, 2vw, 2rem);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    aspect-ratio: 1/1;
    overflow: hidden;
    background: linear-gradient(227deg, #f9f9f9, transparent);
    position: relative;
}

.sub_shp .sec6 ul li:before {
    content: '';
    display: block;
}

.sub_shp .sec6 ul li p {
    font-size: clamp(1rem, 1.1vw, 1.1rem);
    text-align: center;
    padding: clamp(.4rem, 1vw, 1rem);
    font-weight: 600;
    color: #000;
    background: #f7f7f7;
}

.sub_shp .sec6 ul li p span {
    font-size: clamp(.9rem, .9vw, .9rem);
    display: inline-block;
}

.sub_shp .sec6 ul li img {
    width: clamp(6rem, 9vw, 9rem);
    align-self: center;
}

.sub_shp .sec6 .cmp_wp ul li img {
    width: clamp(8rem, 11vw, 11rem);
    align-self: center;
}

.sub_shp .sec6 .cmp_wp ul li {
    width: calc(20% - clamp(1rem, 1.5vw, 1.5rem));
}

.sub_shp .sec6 .use_wp ul li {
    width: calc(20% - clamp(1rem, 1.5vw, 1.5rem));
    aspect-ratio: unset;
}

.sub_shp .sec6 .use_wp ul li:before {
    position: absolute;
    z-index: 999;
    right: 10px;
    top: 10px;
    font-size: clamp(1rem, 1vw, 1rem);
    color: #fff;
    background: #4e70d3;
    width: clamp(1.2rem, 2vw, 2rem);
    aspect-ratio: 1/1;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    font-weight: 700;
}

.sub_shp .sec6 .use_wp ul li:nth-of-type(1):before {
    content: '1';
}

.sub_shp .sec6 .use_wp ul li:nth-of-type(2):before {
    content: '2';
}

.sub_shp .sec6 .use_wp ul li:nth-of-type(3):before {
    content: '3';
}

.sub_shp .sec6 .use_wp ul li:nth-of-type(4):before {
    content: '4';
}

.sub_shp .sec6 .use_wp ul li:nth-of-type(5):before {
    content: '5';
}

.sub_shp .sec6 .use_wp ul li img {
    width: 100%;
}


.sub_shp .sec6 h2 {
    text-align: center;
}




.sub_shp .sec7 .certi_wp {
    display: flex;
    justify-content: space-between;
}

.sub_shp .sec7 .certi_wp img {
    display: block;
    width: calc(33.333% - clamp(.5rem, 1vw, 1rem));
    border-radius: clamp(.8rem, 1vw, 1rem);
    border: 1px solid #efefef;
}


@media (max-width:1023px) {
    .sub_shp .sec2 dd ul {
        flex-wrap: wrap;
    }

    .sub_shp .sec2 dd ul li {
        width: calc(50% - clamp(.3rem, 1vw, 1rem));
        margin-bottom: clamp(.5rem, 2vw, 2rem);
    }

    .sub_shp .sec2 dd ul li br {
        display: none;
    }

    .sub_shp .sec3 .prod_wp {
        flex-direction: column;
    }


    .sub_shp .sec3 .prod_wp .prod {
        width: 100%;
        margin-bottom: clamp(.5rem, 2vw, 2rem);
        align-items: normal;
    }

    .sub_shp .sec3 .wp {
        flex-direction: column;
    }

    .sub_shp .sec3 .wp>* {
        width: 100%;
        margin-bottom: clamp(.5rem, 2vw, 2rem);
    }

    .sub_shp .sec3 .prod_wp .prod img {
        width: 100%;
    }

    .sub_shp .sec3 .prod .subj {
        text-align: center;
    }


    .sub_shp .sec3 .bnf_wp {
        flex-direction: column-reverse;
    }


    .sub_shp .sec4 .shp_wp {
        flex-direction: column-reverse;
    }

    .sub_shp .sec4 .shp_wp>* {
        width: 100%;
        margin-bottom: clamp(.5rem, 2vw, 2rem);
    }


    .sub_shp .sec5>* {
        width: 100%;
        margin-bottom: clamp(.5rem, 2vw, 2rem);
    }
    .sub_shp .sec5 .img_wp img {
        width: 100%;
    }
    .sub_shp .sec6 ul {
        flex-wrap: wrap;
    }

    .sub_shp .sec6 ul li,
    .sub_shp .sec6 .cmp_wp ul li,
    .sub_shp .sec6 .use_wp ul li {
        width: calc(50% - clamp(.3rem, 1vw, 1rem));
        margin-bottom: clamp(.5rem, 2vw, 2rem);
    }

}


@media (max-width:767px) {
    .sub_shp .sec1 .tit_img img {
        height: clamp(20rem, 20vw, 20rem);
        object-fit: cover;
    }

    .sub_shp .sec1 .tit_img p {
        width: 80%
    }

    .sub_shp .sec3 .prod_wp .prod {
        flex-direction: column;
    }

    .sub_shp .sec3 .prod_wp .prod:first-child {
        padding-bottom: clamp(4rem, 4vw, 4rem);
    }

    .sub_shp .sec3 .prod .cap {
        padding: 0
    }


    .sub_shp .sec3 .prod ul {
        margin: 0;
    }

    .sub_shp .sec3 .prod .subj {
        margin-bottom: 8px;
        text-align: center;
    }

    .sub_shp .sec3 .compti_wp {
        flex-direction: column-reverse;
        margin-top: clamp(4rem, 7vw, 7rem);
    }

    .sub_shp .sec3 .wp figure {
        margin-bottom: 20px;
    }

    .sub_shp .sec3 ul li {
        padding-left: 1em;
    }


    .sec6 .cmp_wp ul li {
        aspect-ratio: unset;
    }
}

/*     1622185 : HTML 편집기      */
.sub_prod1 * {
    font-family: 'Pretendard', 'Noto Sans KR', sans-serif;
    word-break: keep-all;
    box-sizing: border-box;
    color: #000;
}



.sub_prod1 .inner {
    max-width: var(--max-width);
    margin: 0 auto;
    overflow: hidden;
    border-radius: 6px;
}

.sub_prod1 .title{
	text-align:center;
}


.sub_prod1 .img_box {
    text-align: center;
    background-image: url(/img_up/shop_pds/ehompy0625/design/2024/sub/sub2_1_img2.jpg);
    background-position: 100% 100%;
    background-size: contain;
    background-repeat: no-repeat;
    padding-top: 190px;
}

.sub_prod1 .img_box .cap {
    font-size: clamp(1rem, 2vw, 3rem);
    font-weight: 400;
    line-height: 1.4em;
    max-width: var(--max-width);
    margin: 0 auto;
    text-align: left;
    color: #434343;
}

.sub_prod1 .img_box .cap font {
    color: var(--prm-clr);
    color: inherit;
    font-weight: 700;
}

.sub_prod1 .img_box .cap b {
    font-weight: 600;
}

.sub_prod1 .img_box .cap b span {
     color: #0031a5;
}

.sub_prod1 .cap_box {
    text-align: center;
    margin-top: 60px;
    max-width: var(--max-width);
    margin:0 auto;

}

.sub_prod1 .cap_box .exp {
    font-size: clamp(1.3rem, 2vw, 3rem);
    line-height: 1.4em;
    letter-spacing: -0.02em;
    display: inline-flex;
    align-items: center;
}

.sub_prod1 .cap_box .exp span {
    display: inline-flex;
    align-items: center;
    padding: 0 10px;
    font-weight: 600;
    color: #e60012;
}

.sub_prod1 .cap_box .exp span img {
        width: clamp(1.6rem, 1.6vw, 3rem);
    object-fit: cover;
}

.sub_prod1 .cap_box .tit {
    font-size: clamp(2.5rem, 3.7vw, 4.4rem);
    font-weight: 700;
    margin: .3em 0 .5em;
}

.sub_prod1 .cap_box .tit span {
    color: var(--prm-clr);
    color: #284097;
}

.sub_prod1 .cap_box .dec {
    background: var(--prm-clr);
    color: #fff;
    font-weight: 700;
    font-size: clamp(1.3rem, 1.36vw, 2rem);
    width: fit-content;
    margin: 0 auto;
    padding: .2em 1em;
}

.sub_prod1 .tit_wrap .certi {
    text-align: center;
    margin-top: 50px;
}

.sub_prod1 .tit_wrap .certi img {
    width: 400px;
}

.sub_prod1 .cont-w1 {
    margin-top: clamp(3rem, 6vw, 7rem);
}

.sub_prod1 .cont-w1 .inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.sub_prod1 .cont-w1 .tit {
    width: 100%;
    text-align: left;
    font-weight: 700;
    font-size: clamp(1.5rem, 2vw, 2.4rem);
    margin-bottom: 30px;
}

.sub_prod1 .cont-w1 .tit-2 {
    width: 100%;
    text-align: center;
    font-size: clamp(1rem, 1vw, 2rem);
    letter-spacing: -0.02em;
    margin-bottom: clamp(1rem, 1vw, 2rem);
    line-height: 1.4em;
}

.sub_prod1 .cont-w1 .it {
    width: calc(33.333% - 30px);
    text-align: center;
    background: linear-gradient(45deg, #f3f5fb, #d0d9f1);
    border-radius: 4px;
    padding: 2.5em 4em;
    display: flex;
    justify-content: center;
    align-items: center;
}

.sub_prod1 .cont-w1 .it .subj {
    font-size: clamp(1.2rem, 1.15vw, 1.6rem);
    font-weight: 800;
    margin-bottom: 8px;
    color: var(--prm-clr);
}

.sub_prod1 .cont-w1 .it .conts {
    font-size: clamp(1.1rem, 0.95vw, 1.6rem);
    line-height: 1.5em;
}

.sub_prod1 .cont-w2 .inner {
    display: flex;
    margin-top: 30px;
    flex-wrap: wrap;
}

.sub_prod1 .cont-w2 .inner img {
    width: 33.333%;
}

.sub_prod1 .cont-w3 {
    background-image: url('/img_up/shop_pds/ehompy0625/design/2024/sub/sub2_1_img6.jpg');
    margin-top: 100px;
    padding: 8em 0;
}

.sub_prod1 .cont-w3 .inner {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.sub_prod1 .cont-w3 .inner .item {
    width: calc(20% - 9px);
    background: #fff;
    border-radius: 5px;
    border: 1px solid #ddd;
    padding: 2em;
    box-shadow: 1px 1px 2px #fff inset, -1px -1px 2px #fff inset;
    -webkit-box-shadow: rgba(0, 0, 0, .10) 0 2px 3px;

}

.sub_prod1 .cont-w3 .inner .item img {
    width: 130px;
    display: block;
    margin: 0 auto 26px;
}

.sub_prod1 .cont-w3 .inner .item .cap {
    font-size: clamp(1.1rem, 0.95vw, 1.6rem);
    text-align: center;
    line-height: 1.5em;
}

.sub_prod1 .cont-w4 {
    margin-top: 120px;
}

.sub_prod1 .cont-w4 .tit_area {
    margin-bottom: clamp(1.4rem, 4vw, 4rem);
    text-align: center;
}

.sub_prod1 .cont-w4 .tit {

    font-size: clamp(1.6rem, 2.2vw, 3rem);
    font-weight: 700;

}

.sub_prod1 .cont-w4 .dec {
    font-size: clamp(.95rem, 1.05vw, 2rem);
    margin-top: clamp(.5rem, .5vw, 1rem);
    display: flex;
    align-items: center;
    justify-content: center;
}

.sub_prod1 .cont-w4 .dec font {
    font-weight: 700;
    color: #d00000;
}

.sub_prod1 .cont-w4 .inner {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.sub_prod1 .cont-w4 .box {
    width: 50%;
}

.sub_prod1 .cont-w4 .box1 .subj {
    font-size: clamp(1.8rem, 2.6vw, 3.2rem);
    font-weight: 700;
    line-height: 1.4em;
    margin-bottom: 18px;
}

.sub_prod1 .cont-w4 .box1 ul {
    margin: 0;
    padding: 0 0 0 1em;

}

.sub_prod1 .cont-w4 .box1 ul li {
    font-size: clamp(1.2rem, 1.4vw, 2.2rem);
    line-height: 1.5em;
}

.sub_prod1 .cont-w4 .box1 ul li::marker {
    content: '- ';
}

.sub_prod1 .cont-w4 .box1 img {
    width: 300px;
}

.sub_prod1 .cont-w4 .box2 img {
    display: block;
    width: 550px;
    margin-left: auto;
}

.sub_prod1 .cont-w4 .box3 {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 30px;
}

.sub_prod1 .cont-w4 .box3 .it {
    width: calc(25% - 80px);
    text-align: center;
    font-size: clamp(1.2rem, 1.3vw, 2.2rem);
    font-weight: 700;
}

.sub_prod1 .cont-w5 {
    margin-top: 80px;
}


.sub_prod1 .cont-w5 .tit {
    width: 100%;
    background: var(--prm-clr);
    color: #fff;
    font-size: clamp(1.3rem, 1.5vw, 2.2rem);
    font-weight: 700;
    padding: .4em 2em;
}

.sub_prod1 .cont-w5 .box {
    display: flex;
    flex-wrap: wrap;
}

.sub_prod1 .cont-w5 .box .it {
    width: 25%;
    padding: 5em 3em;
    background: #f0f3ff;
    text-align: center;
}

.sub_prod1 .cont-w5 .box .it:nth-of-type(2),
.sub_prod1 .cont-w5 .box .it:nth-of-type(4),
.sub_prod1 .cont-w5 .box .it:nth-of-type(5),
.sub_prod1 .cont-w5 .box .it:nth-of-type(7) {
    background: #f9f9f9;
}

.sub_prod1 .cont-w5 .box .it .subj {
    font-size: clamp(1.2rem, 1.3vw, 2.2rem);
    font-weight: 700;
    margin-bottom: 14px;
    color: var(--prm-clr);
    border-bottom: 2px solid var(--prm-clr);
    padding-bottom: 8px;
}

.sub_prod1 .cont-w5 .box .it .conts {
    font-size: clamp(1.1rem, 0.95vw, 1.6rem);
    line-height: 1.4em;
}

.sub_prod1 .cont-w6 {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-around;
    margin-top: 30px;

}

.sub_prod1 .cont-w7 {
    background: url('/img_up/shop_pds/ehompy0625/design/2024/sub/sub2_1_img12.png'), linear-gradient(45deg, #171d33, #283b7f);
    background: linear-gradient(45deg, #a5cbf2, #92bce6);
    background-image: url('/img_up/shop_pds/ehompy0625/design/2024/sub/sub2_1_img6.jpg');
    background-size: cover;
    padding: 7em 0 22em;
    padding: 7em 0 11em;
    /*margin-top: 160px;*/
}

.sub_prod1 .cont-w7 .inner {
    display: flex;
}

.sub_prod1 .cont-w7 .tit {
    font-size: clamp(1.5rem, 2vw, 2.4rem);
    font-weight: 700;
    color: #fff;
    margin-bottom: 14px;
}

.sub_prod1 .cont-w7 .item {
    border: 1px solid #ddd;
    flex-grow: 1;
    background: #fff;
    text-align: center;
    padding: 2em 0;

}

.sub_prod1 .cont-w7 .item:not(:last-child) {
    border-right: none;

}

.sub_prod1 .cont-w7 .subj {
    font-size: clamp(1.2rem, 1.15vw, 1.6rem);
    font-weight: 700;
    margin-bottom: 10px;
}

.sub_prod1 .cont-w7 .size {
    margin-top: 20px;
}

.sub_prod1 .cont-w8 {
    background-image: url('/img_up/shop_pds/ehompy0625/design/2024/sub/sub2_1_img13.jpg');
    padding: clamp(4rem, 6vw, 8rem) 0;
    margin-top: clamp(3rem, 5vw, 7rem);
    background-repeat: no-repeat;
    background-size: cover;
}

.sub_prod1 .cont-w8 .inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.sub_prod1 .cont-w8 .subj {
    font-size: clamp(1.4rem, 2.2vw, 4rem);
    color: #fff;
    letter-spacing: -0.03em;
    font-weight: 600;
}

.sub_prod1 .cont-w8 .conts {
    white-space: pre-line;
    color: #fff;
    font-size: clamp(1rem, 1vw, 2.5rem);
    line-height: 1.5em;
    letter-spacing: -0.02em;
}

.sub_prod1 .cont-w8 .conts b {
    color: #fff;
}

@media (max-width:1601px) {
    .sub_prod1 .inner {
        padding: 0 15px;
    }
}


@media (max-width:767px) {
    .sub_prod1 .img_box {
        padding: 0 1em;
        padding-top: 40px;
        background-size: cover;
        background-position: center;
    }

    .sub_prod1 .cont-w1 .tit {
        width: 80%;
        margin: 0 auto 1em;
    }

    .sub_prod1 .cont-w1 .it {
        width: 100%;
        padding: 2em 1em;
    }

    .sub_prod1 .cont-w1 .it:not(:last-child) {
        margin-bottom: 1em;
    }

    .sub_prod1 .cont-w2 .inner img {
        width: 100%;
    }

    .sub_prod1 .cont-w3 {
        margin-top: 50px;
        padding: 4em 0;
    }

    .sub_prod1 .cont-w3 .inner .item {
        width: 80%;
        margin: 0 auto 1em;
        padding: 2em 1.5em;
    }

    .sub_prod1 .cont-w4 {
        margin-top: 50px;
    }

    .sub_prod1 .cont-w4 .box {
        width: 94%;
        margin: 0 auto;
    }

    .sub_prod1 .cont-w4 .box2 img {
        margin: 1.5em 0;
    }

    .sub_prod1 .cont-w4 .box3 .it {
        width: calc(50% - 17px);
        margin-bottom: 1.4em;
    }

    .sub_prod1 .cont-w5 .box .it {
        width: 100%;
        padding: 2.1em 1.5em;
    }

    .sub_prod1 .cont-w5 {
        margin-top: 20px;
    }

    .sub_prod1 .cont-w5 .tit {
        text-align: center;
    }

    .sub_prod1 .cont-w6 img {
        margin-bottom: 1.2em;
    }

    .sub_prod1 .cont-w7 {
        padding: 2em 0 8em;
        /*margin-top: 40px;*/
    }

    .sub_prod1 .cont-w7 .inner {
        flex-wrap: wrap;
        width: 90%;
        margin: 0 auto .6em;
    }

    .sub_prod1 .cont-w7 .item {
        width: 100%;
        padding: 1.5em;
    }

    .sub_prod1 .cont-w8 .inner {
        flex-direction: column-reverse;

    }

    .sub_prod1 .cont-w8 .cap {
        text-align: center;
    }
}



/*********************** 냉동 유니트 내용 삽입 **************************/
.sub_prod * {
    font-family: 'Pretendard', 'Noto Sans KR', sans-serif;
    word-break: keep-all;
    line-height: 1.6em;
    box-sizing: border-box;
    color: #000;
}

.sub_prod .inner {
    max-width: var(--max-width);
    margin: 0 auto;
}

.sub_prod .contw-1 {
    margin-top: 120px;
    background-size: 100%;
    background-repeat: no-repeat;
}

.sub_prod .contw-1 .inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: end;
    height: 100%;
}

.sub_prod .contw-1 .cap {
    text-align: center;
}

.sub_prod .contw-1 .dec {
    font-size: clamp(1rem, 1.2vw, 2rem);
}

.sub_prod .contw-1 .tit {
    font-weight: 700;
 font-size: clamp(1.6rem, 2.2vw, 3rem);
}

.sub_prod .contw-1 .tit span {
    color: var(--prm-clr);
}

.sub_prod .contw-2 {
    margin-top: clamp(4rem, 9.1vw, 8.7rem);
}

.sub_prod .contw-2 .inner {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;

}

.sub_prod .contw-2 .inner .box {
    width: calc(50% - 40px);
    text-align: center;
}

.sub_prod .contw-2 .box2 {
    text-align: center;
}

.sub_prod .contw-2 .box2 .subj {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: clamp(1.7rem, 2.2vw, 2.7rem);
    font-weight: 700;
    letter-spacing: -0.02em;
    margin-bottom: clamp(1rem, 3vw, 2.6rem);
}

.sub_prod .contw-2 .box2 .subj img {
    box-sizing: border-box;
    width: clamp(6rem, 7.8vw, 9.3rem);
    margin-right: clamp(.7rem, 1vw, 2rem);
}


.sub_prod .contw-2 .box2 .it span {
    font-size: clamp(1.21rem, 1.4vw, 2rem);
    letter-spacing: -0.02em;
}

.sub_prod .contw-2 .box2 .it .pt {
    font-weight: 700;
    font-size: clamp(1.5rem, 2vw, 2.1rem);
    color: var(--prm-clr);
    line-height: 1em;
}

.sub_prod .contw-2-re {
    margin-top: clamp(6rem, 9.1vw, 5.5rem);
}

.sub_prod .contw-2-re .inner {
    flex-direction: row-reverse;
}


.sub_prod .contw-3 {
    margin-top: clamp(6rem, 8vw, 8.7rem);
    background-image: url('/img_up/shop_pds/ehompy0625/design/2024/sub/sub2_2_img5.jpg');
    background-size: 100%;
    background-repeat: no-repeat;
    padding: 4em 0 10em;
}

.sub_prod .contw-3 .inner {
    display: flex;
    justify-content: space-between;
    gap: 20px;
}

.sub_prod .contw-3 .it {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;

    gap: 15px;
    text-align: center;

}

.sub_prod .contw-3 .it-1 {
    flex-grow: 1;
}


.sub_prod .contw-3 .it-2 {
    flex-grow: 2;
}

.sub_prod .contw-3 .it .subj {
    border-bottom: 1px solid #ffffff59;
    width: 100%;
    font-weight: 700;
    font-size: clamp(1.5rem, 2vw, 1.9rem);
    margin-bottom: 10px;
    color: #fff;
    padding-bottom: 10px;
}

.sub_prod .contw-3 .it .img {
    flex-grow: 1;
}

.sub_prod .contw-3 .it .img img {
    width: auto;
}

.sub_prod .contw-3 .it .cap {
    font-size: clamp(1.2rem, 1.2vw, 2rem);
    font-weight: 600;
    letter-spacing: -0.02em;
    color: #fff;
}

@media (max-width:1601px) {
    .sub_prod .inner {
        padding: 0 15px;
    }

    .sub_prod .contw-3 {
        background-size: cover;
    }
}

@media (max-width:767px) {

    .sub_prod .contw-1 {
        margin-top: 40px;
        background-size: 140%;
    }

    .sub_prod .contw-2 .inner .box {
        width: 100%;
    }

    .sub_prod .contw-2 .inner .box>img {
        display: block;
        width: 80%;
        margin: 0 auto 1em;
    }

    .sub_prod .contw-2 .box2 .it .pt {
        display: block;
    }

    .sub_prod .contw-2 .box2 .it:not(:last-child) {
        margin-bottom: 20px;
    }

    .sub_prod .contw-3 {
        background-size: cover;
        padding: 2em 0 5em;
    }

    .sub_prod .contw-3 .inner {
        flex-wrap: wrap;
    }

    .sub_prod .contw-3 .it {
        width: 100%;
    }

    .sub_prod .contw-3 .it-1 .img img {
        width: 50%;
    }

    .sub_prod .contw-3 .it-2 {
        margin-top: 40px;
    }

    .sub_prod .contw-3 .it-2 .img img {
        width: 70%;
    }

}




/******************************** 시공절차 내용 삽입 ***********************************/

.sub_proced {
    margin: clamp(4rem, 6vw, 8rem) 0;
}

.sub_proced * {
    font-family: 'Pretendard', 'Noto Sans KR', sans-serif;
    word-break: keep-all;
    line-height: 1.6em;
    box-sizing: border-box;
    color: #000;
}


.sub_proced .inner {
    max-width: var(--max-width);
    margin: 0 auto;
}

.sub_proced .contw .tit {
    font-size: clamp(1.6rem, 2.2vw, 3rem);
    font-weight: 700;
    margin-bottom: clamp(1.4rem, 4vw, 4rem);
    text-align: center;
}


.sub_proced .contw .f-box {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.sub_proced .f-box i {
    font-family: "Font Awesome 6 Free";
    align-self: center;
    font-size: clamp(1.3rem, 2vw, 2rem);
    color: #2d4293;
}

.sub_proced .f-box .item {
    width: calc(33.333% - clamp(2.4rem, 5vw, 4.3rem));
    border: 1px solid #d5d5d5;
    border-radius: 10px;
    padding: clamp(2.4rem, 3.3vw, 4rem);
    box-shadow: 1px 1px 4px #ddddddbf;
}

.sub_proced .f-box .item img {
    display: block;
    width: 60px;
    margin-bottom: clamp(1.4rem, 2vw, 2rem);
}

.sub_proced .f-box .item .subj {
    font-size: clamp(1.4rem, 1.5vw, 2rem);
    font-weight: 700;
}

.sub_proced .f-box .item .cont {
    font-size: clamp(1.15rem, 0.75vw, 2rem);
    background: #f9f9f9;
    padding: 0.7em 1em;
    margin-top: clamp(1.2rem, 1vw, 2rem);

}

.sub_proced .f-box .item .cont ul {
    margin: 0;
    padding: 0 0 0 1em;
}

.sub_proced .f-box .item .cont li::marker {
    content: '▸ ';
    color: #8f8f8f;
}

@media (max-width:1601px) {
    .sub_proced .inner {
        padding: 0 15px;
    }
}

@media (max-width:767px) {
    .sub_proced .f-box .item {
        width: 100%
    }

    .sub_proced .f-box .item img {
        width: 44px;
    }

    .sub_proced .f-box i {
        margin: 0.8em auto;
        transform: rotate(90deg);
    }
}




/********************************* 표 추가 *********************************/


.cont-tb {
    margin-top: clamp(3rem, 5vw, 6.5rem);
}

.cont-tb .tit {
    font-size: clamp(1.3rem, 1.5vw, 2.2rem);
    font-weight: 700;
    letter-spacing: -0.03em;
    margin-bottom: clamp(.7rem, 1vw, 2rem);
}

.cont-tb .table_wrap table {
    width: 100%;
    border-top: 2px solid #162251;
}

.cont-tb .table_wrap table tr>* {
    border: 1px solid #d5d5d5;
    text-align: center;
    padding: clamp(0.8rem, .8vw, 2rem);
    font-size: clamp(.85rem, .9vw, 2.5rem);
}

.cont-tb .table_wrap table thead {
    background: #f1f3f9;
}



/******************** 체크 ********************/
.check {
    margin: 0;
}

.check .tit {
	display: flex;
    align-items: center;
    gap: .5rem;
    font-size: clamp(1.2rem, 1.5vw, 1.5rem);
    font-weight: 700;
    margin: clamp(1.4rem, 4vw, 4rem) 0;
	color:#cfcfcf;
}

.check .tit b{font-size: clamp(1.6rem, 2vw, 2rem); color:var(--blue);}

.check ul {
    display: flex;
	flex-wrap:wrap;
    justify-content: space-between;
    margin: 0;
    list-style: none;
    padding: 0;
	gap:1rem;
}

.check ul li {
    width: calc(33.333% - 1rem);
    position: relative;
}

.check ul li .cap {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 30%;
    padding: clamp(2.4rem, 2.5vw, 4rem);
    display: flex;
    flex-direction: column;
    justify-content: end;
    background: linear-gradient(0deg, #000000a3, transparent);
}

.check ul li .cap .subj {
    font-size: clamp(1.2rem, 1.4vw, 3rem);
    font-weight: 700;
    color: #fff;
    border-bottom: 1px solid #ffffff47;
    margin-bottom: 6px;
}

.check ul li .cap .conts {
    font-size: clamp(.8rem, .9 vw, 2.5rem);
    font-weight: 600;
    color: #fff;
}

.check ul li img {
    display: block;
	width:100%; height:100%;
aspect-ratio: 3 / 4;
}

.check ul li .cap .subj i {
    font-family: "Font Awesome 6 Free";
    color: #fff;
    padding-right: clamp(.3rem, .3vw, 1rem);
}

@media (max-width:767px) {
	.check .tit {flex-wrap: wrap;  flex-direction: column;gap:0; margin-top:2rem;}

    .check ul {
        flex-direction: column;
    }

    .check ul li {
        width: 100%;
    }
}


/**************************** 슬라이드 ****************************/

.slide_img {
    padding: 0 15px;
}

.slide_img .swiper-slide img {

    object-fit: cover;

    display: block;
}

.slide_img .swiper-slide {
    position: relative;
    border-radius: 20px;
    overflow: hidden;
}

.slide_img .swiper-slide .cap {
    position: absolute;
    left: 0;
    top: 0;
    color: #fff;
    font-size: clamp(.95rem, .95vw, 2rem);
    background: #000000a4;
    padding: clamp(0.7rem, 0.8vw, 2rem);
    font-family: 'pretendard';
    font-weight: 700;
    border-radius: 0 0 clamp(1rem, 1vw, 3rem);
}

.slide_img .swiper-button-next,
.slide_img .swiper-button-prev {
    color: #fff;
}

.slide_img .swiper-pagination-bullet-active {
    background: #fff;
}

